+ Start a Discussion
soasoa 

Problems in installing subclipse

Hi ,
I am trying to execute the REST  example of Google data API given in the wiki. The link to view the Example is :
 
 
I have to install the Eclipse plug-in that adds support for Subversion revision control system, also known as SVN.
While installing the subclipse, in the new Remote Site .... i have specifeid the path for the subclipse as given in the document..
 
I have eclipse 3.1 installed in my machine.
 
For that i have installed Subclipse 1.0 as stated in the document.
 
I am geeting the following error:
 
Current configuration contains errors that are not corrected by the requested operation and more errors would be introduced..
 
There are some configuration problems stated..
 
please help
 
regards
Diti